function [outputArg1,outputArg2] = correct_time_baseline(inputArg1,inputArg2)
%CORRECT_TIME_BASELINE Summary of this function goes here
%   Detailed explanation goes here
outputArg1 = inputArg1;
outputArg2 = inputArg2;
end

